
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kendoInsert", "kendoInsert\kendoInsert.csproj", "{E2C22B5C-EFFE-405E-86C0-00F68C4A8021}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2C22B5C-EFFE-405E-86C0-00F68C4A8021}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2C22B5C-EFFE-405E-86C0-00F68C4A8021}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2C22B5C-EFFE-405E-86C0-00F68C4A8021}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2C22B5C-EFFE-405E-86C0-00F68C4A8021}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
